    @keyframes slide {
        0% {
            opacity: 0;
            transform: translateY(70%);
        }
        100% {
            opacity: 1;
            transform: translateY(0%);
        }
    }
    @-webkit-keyframes slide {
        0% {
            opacity: 0;
            -webkit-transform: translateY(70%);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0%);
        }
    }
    @keyframes rayA {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:100%;}90%{opacity:1;margin-left:100%;}100%{opacity:0;margin-left:100%;}}
    @keyframes rayB {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:95%;}90%{opacity:1;margin-left:95%;}100%{opacity:0;margin-left:100%;}}   
    @keyframes rayC {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:90%;}90%{opacity:1;margin-left:90%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayD {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:85%;}90%{opacity:1;margin-left:85%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayE {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:80%;}90%{opacity:1;margin-left:80%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayF {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:75%;}90%{opacity:1;margin-left:75%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayG {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:70%;}90%{opacity:1;margin-left:70%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayH {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:65%;}90%{opacity:1;margin-left:65%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayI {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:60%;}90%{opacity:1;margin-left:60%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayJ {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:55%;}90%{opacity:1;margin-left:55%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayK {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:50%;}90%{opacity:1;margin-left:50%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayL {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:45%;}90%{opacity:1;margin-left:45%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayM {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:40%;}90%{opacity:1;margin-left:40%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayN {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:35%;}90%{opacity:1;margin-left:35%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayO {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:30%;}90%{opacity:1;margin-left:30%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayP {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:25%;}90%{opacity:1;margin-left:25%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayQ {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:20%;}90%{opacity:1;margin-left:20%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayR {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:15%;}90%{opacity:1;margin-left:15%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayS {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:10%;}90%{opacity:1;margin-left:10%;}100%{opacity:0;margin-left:100%;}} 
    @keyframes rayT {0%{opacity:0;margin-left:0;}20%{opacity:1;margin-left:5%;}92%{opacity:1;margin-left:5%;}100%{opacity:0; margin-left:100%;}} 

    @keyframes productPlacer {
      0% {transform: rotateZ(8deg) translateX(-50%) translateY(0); opacity:0; width:150px; height:300px;}
      13% {transform: rotateZ(8deg) translateX(-50%) translateY(0); opacity:0; width:150px; height:300px;}
      16% {transform: rotateZ(5deg) translateX(-50%) translateY(-150px); opacity:1; width: 200px; height: 500px;}
      18% {transform: rotateZ(0deg) translateX(-50%) translateY(-100px); opacity:1; width: 200px; height: 500px;}
      19% {transform: rotateZ(-5deg) translateX(-50%) translateY(-120px);; opacity:1; width: 200px; height: 500px;}
      20% {transform: rotateZ(0deg) translateX(-50%) translateY(-100px);; opacity:1; width: 200px; height: 500px;}
      21% {transform: rotateZ(3deg) translateX(-50%) translateY(-105px);; opacity:1; width: 200px; height: 500px;}
      22% {transform: rotateZ(0deg) translateX(-50%) translateY(-100px);; opacity:1; width: 200px; height: 500px;}
      85% {transform: rotateZ(0deg) translateX(-50%) translateY(-100px);; opacity:1; width: 200px; height: 500px;}  
      92% {transform: rotateZ(0deg) translateX(500%) translateY(50px);; opacity:0; width: 0px; height: 0px;}
    }
    @keyframes scrollani {
      0%{transform: translateY(0);}
      50%{transform: translateY(-20px);}     
    }
    html {
      width: 100%;
      height: 100%;
      margin:0;
      padding: 0;
    }
    body {
      height: 100%;
      width: 100%;
     /* background-image: linear-gradient(to bottom right, #e2fbe5, #f3dc98);
      background-repeat: no-repeat;
      background-attachment: fixed;*/
      line-height: 150%;
    }
    p {
      margin-top: 20px;
      margin-bottom: 20px;
    }
    a {
      word-break: break-word;
    }
    a, a:hover, a:active, a:focus,a:active:focus {
      color: #04906b;
      text-decoration: none;
    }
    #vitalkost h3, #vitalkost-plus h3, #vitalkost-plus-suppe h3, #abnehmhelfer h3 {
      text-transform: uppercase;
      color: #feca00;
      font-weight: bold;
      font-size: 26px;
    }
    .inline {
      display: inline-block !important;
      width: auto !important;
    }    
    .content {
      padding-top: 25px !important;
      padding-bottom: 20px !important;
    }
    .fullheight { 
      min-height: 100%;
      height: 100%;
      position: relative;
    }
    .halfheight {
      display: block;
      position: relative;
      padding-top: 80px;
      padding-bottom: 55px;
      background-position: left bottom !important;
    }
    .content{
      padding-top: 55px;
      padding-bottom: 50px;
    }
    .fullheight .content.valign {
      top: 50%;
      transform: translateY(-50%);
      position: absolute;
      left: 0;
      width: calc(100% - 15px);
    }
    .fullheight .content.bottom {
      bottom: 0px;
      position: absolute;
      left: 0;
      width: calc(100% - 15px);
    }    
    .jumbotron.fullheight .content.valign, .jumbotron.fullheight .content.bottom {
        width: 100%;
      }
    .spacing {
      margin-bottom: 15px;
    }
    .no-margin {
      margin: 0 !important;
    }
    .navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      border-color: #006A45;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
      max-height: inherit;
      padding-bottom: 20px;
    }
    .navbar-default .navbar-nav > li > a:focus {
      color: white;
      outline-color: transparent;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
      background-color: white;
      color: #04906b;
      font-weight: bold;
    }
    .well {
      background-color: white;
      height: 100%;
    }
    .spaced {
      padding: 20px;
    }
    .color-yellow {
      color: #feca00;
    }
    /*
    * Slide in elements on scroll
    *
    */
    .slidein {visibility:hidden;}
    .slide {
        /* The name of the animation */
        animation-name: slide;
        -webkit-animation-name: slide;
        /* The duration of the animation */
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
        /* Make the element visible */
        visibility: visible;
    }
    #slide1, #slide2, #slide3 {
        position: relative;
        display: none;
        height: 100%;
        width: 100%;
    }
    .dynamic-text-box {
      display: block;
      text-align: justify;
    }
    .product-image {
      max-width: 250px;
    }
    .product-block {
      padding-bottom: 20px;
    }
    .product-block .well {
      text-align: center;
      padding-bottom: 40px;
    }
    .product-block h3, .product-block h4 {
      text-align: left;
    }
    .product-block .h3-like {
      text-align: left;
      font-size: 24px;
      margin: 10px 0;
      font-weight: 500;
      line-height: 1.1;
      display: block;
    }
    .product-block .h4-like {
        text-align: left;
        font-size: 18px;
        margin-top: 10px 0;
        font-weight: 500;
        line-height: 1.1;
        display: block;
    }
    .fullheight, .halfheight {
      background-image: url('../imgs/beavita_header.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      color: white;
    }
    .btn-primary {
      width: 100%;
      display: block;
      background-color: #feca00;
      border-color: #feca00;
      margin-top: 10px;
      border-radius: 0;
      transition: all .5s;
      color:white !important;
      text-shadow: 0px 1px 2px #562200;
      font-size: 14px;
      font-weight: bold;
    }
    .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
      background-color: orange;
      border-color: #feca00;
      text-decoration: none;
      border-radius: 0;
    }
    .btn-primary.disabled {
      background-color: #679484;
      border-color: #679484;
      text-shadow:none;
    }
    .button-box{
      position: absolute;
      bottom: 35px;
      left: 30px;
      right: 30px;
    }
    .btn-primary.btn:not(.disabled):after{
      font-family: 'Glyphicons Halflings';
      content: "\e250";
      vertical-align: text-bottom;
      font-size: 12px;
      padding-left: 5px;
    }
    .dotted-border-bottom {
      border-bottom: 4px #feca00 dotted;
    }
    .bg-white {
      background-color: white;
    }
      .bg-white-box {
        background-color: white;
        width: 100%;
        height: 100%;
      }
    .bg-green {
      background-color: #04906b;
    }
    .bg-border {
      background-image: url('../imgs/beavita_bg_borders.jpg');
      background-repeat: repeat-y;
      background-size: auto;
      background-position: bottom right;
      z-index: 1;
      position: relative;
    }
    .bg-pattern {
      background-image: url('../imgs/beavita_bg01.jpg');
      background-size: cover;
      background-position: top center;
      box-shadow: 0px 0px 30px lightgrey;
      z-index: 2;
      position: relative;
    }
    h1 {
      text-transform: uppercase;
      font-weight: bold;
    }
    h2 {
      color: #feca00;
      text-transform: uppercase;
      font-weight: bold;
    }
    h3 {
      margin: 10px 0;
    }
    .smal-text {
      font-size: 10px;
      font-style: italic;
    }
    #beavita-rezepte .row a, #kalorienarme-rezepte .row a{
      text-decoration: none;
      color: inherit;
    }
    .navbar.navbar-default.navbar-fixed-top {
        background-color: #04906b;   
        color: white;    
    }
    .navbar-default .navbar-nav > li > a {
        color: white;
        transition: background .5s;
     }
      .navbar-default .navbar-nav > li > a:hover {
        background-color: white;
        color: #04906b;
        font-weight: bold;
        transition: none;
      }     
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active {
        background-color: #006F4A;
        color: #04906b;
        font-weight: bold;       
    }
    .navbar-default .navbar-toggle {
        border-color: #006F4A;
        border:none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: white;
    }
    .apl-icon {
      text-align: center;
    }
    object {
      width: 100%;
      max-width: 160px;
      position: relative;
      display: inline-block;
    }
    footer object {
        height:100px;
        max-width: 140px;
    }
    #scrollup {
      color: #04906b;  
      font-size:40px;   
    }
    .scrolldown {
      color:white;
      font-size:40px;
      top:40px;
      position: relative;
      animation: scrollani 2s ease-in-out infinite; 
    }
    .scrolldown:hover, .scrolldown:active, .scrolldown:focus {
      color: white;
      text-shadow: 0px 1px 2px #562200;
      text-decoration: none;
      outline: 0;      
    }
    #backup-header {
      height: 100%;
      width: 100%;
      display: none;
    }
    #buy-button{
      position: fixed;
      left:0;
      bottom: 0;
      width: 100%;
      padding: 10px;
      color: white;
      background-color: #feca00;
      transition: background .5s;
      text-shadow: 0px 1px 2px #562200;
      font-size: 14px;
      font-weight: bold;
    }
    #buy-button:hover{
      background-color: orange;
    }
    .backknob,.backknob:hover,.backknob:active {
      background-color: white !important;
      color: #04906b !important;
      font-weight: bold !important;
      padding:10px;
      display: inline-block;
      text-align: center;
      float: right;      
      position: absolute;
      right: 5px;
      top: 5px;
      text-decoration: none;
    }
    .panel-heading .accordion-toggle:after {
        /* symbol for "opening" panels */
        font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
        content: "\e114";    /* adjust as needed, taken from bootstrap.css */
        float: right;        /* adjust as needed */
        color: white;         /* adjust as needed */
    }
    .panel-heading .accordion-toggle.collapsed:after {
        /* symbol for "collapsed" panels */
        content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    }
    #accordion .panel.panel-default {
      border: none !important;
    }
    #accordion .panel-heading {
      background-color: #04906b;
      color:white;
      width: 100%;  
      border-radius: 0;
    }
    #accordion .panel .accordion-toggle {
      display: inline-block;
      width: 100%;
      padding: 5px 0px;
    }
    #accordion .panel .accordion-toggle:hover, #accordion .panel .accordion-toggle:active, #accordion .panel .accordion-toggle:focus {
      color:white;
      outline: 0;
    }
    #accordion .panel-heading {
      transition: all .5s;
    }
    #accordion .panel-heading:hover {
      background-color: #006A45;
    }
    @media (min-width:1600px) {
        h1{
          font-size: 60px !important;
        }
    }
    @media (min-width:768px) and (max-width:1600px) {
      .container {
          margin-left: 220px;
          width: auto;
      }
      .navbar.navbar-default.navbar-fixed-top {
          left:0 !important;
      }
    }
    @media (min-width:420px) and (max-width:576px) {
      .product-image {
          max-width: 49% !important;
      }
      .dynamic-text-box {
          display: inline-block;
          width: 49%;
          vertical-align: center;
          padding:5px;          
      }
      h2 {
        font-size: 26px;
      }

    }
    @media (min-width:768px) {
      h1{
        font-size: 3.2vw;
      }
      object {
        max-width: 220px;
      }
      footer object {
        height: 150px;
      }
      .halfheight {
        padding-top: 40px;
      }
      .navbar-nav > li {
        float:none!important;
        transition: background-color 1s linear;
      }
      .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
      }
      .navbar.navbar-default.navbar-fixed-top {
        right: inherit;
        width: 220px;
        height: 100%;
        left: 0;
        padding: 10px;
      }
      .navbar-nav {
         width: 100%;
      }
      #buy-button{
        position: relative;
        display: inline-block;
      }
      .backknob,.backknob:hover,.backknob:active {
        float:inherit;
        width: 100%;
        margin-bottom: 10px;
        position: relative;
        right: inherit;
        top: inherit;
      }
          #slide1, #slide2, #slide3 {
              height: 100%;
              width: 100%;
              -webkit-perspective: 70px; /* Safari 4-8  */
              perspective: 70px;
              bottom: 20%;
          }
          .fullheight .col-xs-12 {
            bottom:180px;
          }
          .fullheight {
            overflow: hidden;
            background-color: #feca00;
          }
          .inset a{
            padding-left: 25px !important;
          }
          .first {
            padding-left: 0px;
          }
          .last {
            padding-right: 0px;
          }

          #slide1.active, #slide2.active, #slide3.active {
            display: block;
          }
          .ray {
              opacity: 0;
              width: 4%;
              height: 250px;
              position: absolute;
              background-color: white;
              -moz-transform-style: preserve-3d;
              -moz-transform: rotateX(130deg);
              -webkit-transform-style: preserve-3d; /* Safari 3-8  */    
              -webkit-transform: rotateX(130deg); /* Safari 3-8  */
              transform-style: preserve-3d;
              transform: rotateX(130deg);

              background: -moz-linear-gradient(top, rgba(255,255,255,0) 30%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
              vackground: -webkit-linear-gradient(top, rgba(255,255,255,0) 30%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
              background: linear-gradient(to bottom, rgba(255,255,255,0) 30%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */


          }          
          .active .ray {
            animation: rayA 7s ease-in-out forwards;   
          }         
          .active .ray + .ray {
            animation: rayB 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray {
            animation: rayC 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray {
            animation: rayD 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray {
            animation: rayE 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayF 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayG 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayH 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayI 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayJ 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayK 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayL 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayM 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray  + .ray{
            animation: rayN 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayO 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayP 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayQ 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayR 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayS 7s ease-in-out forwards;
          }
          .active .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray + .ray{
            animation: rayT 7s ease-in-out forwards;
          }   
          .product.pos1 {
           z-index: 12;
          }          
          .product.pos2 {
           z-index: 13;
          }
          .product.pos3 {
           z-index: 14;
          }
          .product.pos4{
           z-index: 13; 
          }
          .product.pos5 {
           z-index: 12;
          }   
          .product {
            width: 180px;
            height: 500px;
            position: absolute;            
            transform:translateX(-50%);
            top: 0;
            opacity: 0;
          }
          .product img {
            top: -20px;
          }
          #slide1 .product.pos2 {
            left: 30%;
          }
          #slide1 .product.pos3 {
            left: 50%;
          }
          #slide1 .product.pos4{
            left: 70%;  
          }
          #slide1.active .product.pos2 {
           animation: productPlacer 7.5s linear forwards;
          }
          #slide1.active .product.pos3 {
            animation: productPlacer 7.5s linear -0.2s forwards;
          }
          #slide1.active .product.pos4 {
            animation: productPlacer 7.5s linear -0.4s forwards;
          } 

          #slide2 .product.pos1 {
            left: 10%;
          }          
          #slide2 .product.pos2 {
            left: 30%;
          }
          #slide2 .product.pos3 {
            left: 50%;
          }
          #slide2 .product.pos4{
            left: 70%;  
          }
          #slide2 .product.pos5 {
            left: 90%;
          } 

          #slide2.active .product.pos1 {
            animation: productPlacer 7.5s linear forwards;
          }
          #slide2.active .product.pos2 {
            animation: productPlacer 7.5s linear -0.2s forwards;
          }       
          #slide2.active .product.pos3 {
            animation: productPlacer 7.5s linear -0.4s forwards;
          }
          #slide2.active .product.pos4 {
            animation: productPlacer 7.5s linear -0.6s forwards;
          }
          #slide2.active .product.pos5 {
            animation: productPlacer 7.5s linear -0.8s forwards;
          } 

          #slide3 .product img {
            transform: scale(2) translateY(80%);
          }
          #slide3 .product.pos2 {
            left: 20%;
          }
          #slide3 .product.pos3 {
            left: 50%;
          }
          #slide3 .product.pos4{
            left: 80%;  
          }
          #slide3.active .product.pos2 {
           animation: productPlacer 7.5s linear forwards;
          }
          #slide3.active .product.pos3 {
            animation: productPlacer 7.5s linear -0.2s forwards;
          }
          #slide3.active .product.pos4 {
            animation: productPlacer 7.5s linear -0.4s forwards;
          } 

          .active .product.pos1 img {
            width: 80%;
          }                  
          .active .product.pos2 img {
            width: 90%;
          }
          .active .product.pos3  img {
            width: 100%;
          }  
          .active .product.pos4  img {
            width: 90%;
          }  
          .active .product.pos5 img {
            width: 80%;
          }  


          .bg-white-box .bg-green {
            height: 100%;
          }

    }
    @media screen and (max-height: 450px) {
      .sidenav {padding-top: 15px;}
      .sidenav a {font-size: 18px;}
    }

/* IE10 */
@media all and (-ms-high-contrast:none) {
  #slide1.active {
    display: none;
  }
  .fullheight .col-xs-12 {
    bottom: 0;
  }
}
/* EDGE */
@supports (-ms-ime-align:auto) {
  #slide1.active {
    display: none;
  }
  .fullheight .col-xs-12 {
    bottom: 0;
  }
}
@media all and (-ms-high-contrast:none) and (min-width: 420px) {
  #backup-header {
    display: block;
  }
}
@supports (-ms-ime-align:auto) and (min-width: 420px) {
  #backup-header {
    display: block;
  }
}

@media all and (max-width: 419px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 20px;
  }
  #vitalkost h3, #vitalkost-plus h3, #vitalkost-plus-suppe h3, #abnehmhelfer h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 16px;
  }
}
